  /* Navbar */

  .nav_styling {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;

    transition: background-color 0.3s ease, box-shadow 0.3s ease;
    z-index: 1000;
    background-color: transparent;
  }


  .scrolled {
    background-color: white;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  }


.hero-section {
    padding: 0;
}

/* navbar lists */
.navbarshop {
    font-size: 14px;
}

.navbarabout {
    font-size: 14px;
}

.navbarour {
    font-size: 14px;
}

/* navbar lists hover*/
/* .navbarhome:hover{
    transform: scale(1.10);
}
.navbarshop:hover{
    transform: scale(1.10);
}
.navbarabout:hover{
    transform: scale(1.10);
}
.navbarour:hover{
    transform: scale(1.10);
} */

.ourImpacth1 {
    font-size: 45px;
}

/* .fa-arrow-up:hover {
    transform: scale(1.20);
} */
.fa-arrow-up {
    font-size: 40px;
}

.fa-arrow-up {
    font-size: 40px;
    position: relative;
    animation: fa-arrow-up 2s infinite;
    animation-timing-function: linear;
}

/* .fa-arrow-up:hover{
transform: scale(1.20);
} */
@keyframes fa-arrow-up {
    from {
        top: 30px
    }

    to {
        top: 0px;
    }
}

.animation:hover {
    transform: scale(1.05);
    transition: all 0.2s linear;
}

/* li:hover{
transform: scale(1.1);
    } */
.footer-link {
    text-decoration: none;

}

.footer-link:hover {

    text-decoration: underline;

}
.position_for_fab_button {


    position: sticky;
    bottom: 0;
    top: 100px;
    /* 100px from the top */
    left: 100%;
    /* 20px from the left */

    display: flex;
    justify-content: end;
    width: fit-content;


    border-radius: 100px;
}

.position_for_fab_button i {

    font-size: 20px;

}


.fab_icon {
    font-size: 40px;
    position: relative;
    animation: fa-arrow-up 3s infinite;
    animation-timing-function: linear;
}